function showimage()
{
	var imgNum;
	imgNum = $2("drpSex").options[$2("drpSex").selectedIndex].value+""+$2("drpUserPic").options[$2("drpUserPic").selectedIndex].value;
	document.getElementById("showimages").src="/admin/bbs/style/face/"+imgNum+".gif";
}
function $2(id)
{
	return 	document.getElementById(id);
}

function SaveBbs()
{
	var sTmp;
	sTmp=$2("txtUserName");
	if(sTmp.value=="")
	{
		alert("姓名必须填写，请正确填写姓名信息");
		sTmp.focus();
		return false;
	}
	sTmp=$2("txtUserTitle");
	if(sTmp.value=="")
	{
		alert("标题必须填写，请正确填写标题信息");
		sTmp.focus();
		return false;
	}
	
	//$2("txtInfo").value = window.frames['myframe'].window.frames['HtmlEditor'].document.getElementsByTagName('BODY')[0].innerHTML;
	sTmp = $2("txtUserInfo");
	//alert(sTmp.value);
	if(sTmp.value=="")
	{
		alert("内容必须填写，请正确填写内容信息");
		return false;
	}
	return true;
}

function SkyJsOpr(opr,info,id)
{
	var mytitle;
	if(opr=="s")
	{
		mytitle="审核";
	}
	else if(opr=="h")
	{
		mytitle="回复";
	}
	else if(opr=="x")
	{
		mytitle="删除";
	}
	if(confirm("您确实要" + mytitle +"留言["+ info + "]吗？"))
	{
		window.location.href="bbsopr.aspx?p="+opr+"&id="+id;
	}
}